[Main]
;Çeviren BouRock@live.com
Lang=Turkish
Ver=1.3.4

[Messages-Messages]
Lang00=İndirildi
Lang01=Bağlantı nerede?
Lang02=İndirme, "İndirme yapma, sadece bağlantıları kontrol et" seçeneği tarafından durduruldu
Lang03="%s" adresinden indirilemiyor
Lang04=Desteklendi
Lang05=Desteklendi
Lang06=Desteklendi
Lang07=Bu bağlantı zaten sırada!
Lang08=Bağlantı alınıyor...
Lang09=İndirme tamamlandı.
Lang10=Tüm indirmeler tamamlandı.
Lang11=Bağlantı için bekleniyor...
Lang12="%s" adresinden bağlantı alınıyor
Lang13=Bağlantı alınıyor...
Lang14=Bağlantı alınamıyor
Lang15="%s" işlemini çağırma hatası. Modül: "%s"
Lang16="%s" bağlantısı için bilinmeyen eklenti
Lang17=Dosya\n%s\nsunucudan silinmiş
Lang18=Dosya\n%s\nsunucuda bulunamadı 
Lang19=Bağlantı: %s
Lang20=İndirme Bileti etkinleştirmesi için bekleniyor...
Lang21=İndiriliyor...
Lang22=Tüm indirmeler durduğunda bu seçeneği açabilirsiniz
Lang23=Panoya kopyalanıyor...
Lang24=Dosyayı şuna kaydet "%s" (%d bayt, ortalama hız %s)
Lang25=Dosya "%s" silindi. Çünkü dosya "0" boyuta sahipti.
Lang26="%s" dosyasını indirme hatası.
Lang27=Eklenti listesini temizleme hatası
Lang28=Dosya "%s" bulunamadı.
Lang29=Dosya "%s" eklenti değil.
Lang30=Yüklenemeyen eklenti "%s"
Lang31=Eklentiler aranıyor ve yükleniyor...
Lang32="%s" dosyasını yüklemeyi deniyor...
Lang33="%s" modülü başarılı olarak yüklendi.
Lang34="%s" modülü yükleme hatası
Lang35=Eklenti araması sona erdi.
Lang36=Eklenti bulunamadı! Program hiçbirşey indiremiyor!\n\n*.plg dosyalarını http://www.dimonius.ru adresinden indirin ve şu klasöre kaydedin:\n\n%s
Lang37=Bu bir kaç satırlı mesaj\nsadece sınama amacı içindir!
Lang38=Dosya\n%s\nbaşarılı olarak indirildi.
Lang39=Kalan süre:
Lang40=İndirme durdu.
Lang41=İndirmeleri başlat [F9]
Lang42=İndirmeleri durdur
Lang43=İstenen verinin boyutu farklı (istenen %d, indirilen %d).
Lang44=<%s> çalıştırılamıyor
Lang45=Deneme:
Lang46=Çalıştır <%s>
Lang47=Klasör seç
Lang48=Proksi sunucusunu şuna değiştir: "%s:%s" (Kullanıcı Adı: "%s", Parola: "%s").
Lang49=Sunucu "%s", devam etmeyi destekliyor. %d konumundan devam edilecek...
Lang50=Bağlanılıyor...
Lang51=Siteye bakılıyor...
Lang52=Site bulundu.
Lang53=Bağlanılıyor...
Lang54=Veri için bekleniyor.
Lang55=İndirildi.
Lang56=%s site:\n
Lang57=İsim: %s\nURL: %s\nBoyut: %s\nTarih: %s\nAçıklama:\n%s
Lang58=Günlük dosyasını silmek istediğinize emin misiniz?
Lang59=Çıkmak istediğinize emin misiniz?
Lang60=Eklenti "%s", USDownloader'ın farklı bir sürümü için yapılmış.
Lang61=Bekliyor (kalan %s)
Lang62=Bilgisayar %d saniye sonra kapatılacak!
Lang63=Çok fazla kötü deneme
Lang64=Bu site için eklenti bulunamadı.
Lang65=Bağlantılar panoya kopyalandı.
Lang66=İndirme için program
Lang67=Durum: %s
Lang68=Nezaman
Lang69=Saat
Lang70=Eylem
Lang71=Bağlantı %d saniye içinde kesiliyor!
Lang72=Bu bağlantıyı almak için şu eklentiyi kullan: "%s"
Lang73="%s" dosyasına bağlantı kaydedildi.
Lang74=Bağlantıyı dosyaya kaydet.
Lang75=Zamanlamadan aşağıdaki görevi silmek istiyor musunuz:\n"%s"?
Lang76=Zamanlamanın açılması için bekleniyor...
Lang77=Kullanıcı adı ve parola girişi...
Lang78=Klasöre git
Lang79=İndirme türünü ayarla
Lang80=Alınan dosya boyutu...
Lang81=Oturumu kapatılıyor...
Lang82=Dosya indirme hatası - Sunucu bir HTML dosyası döndürdü
Lang83=İndirme kesilecek! Devam edilsin mi?
Lang84=Dil, bir dahaki sefere program çalıştırıldığında değişecektir.
Lang85=Eklenti "%s" hatası döndürdü.
Lang86="%s" dosyasını oluşturma hatası.
Lang87=Disk "%s", yeterli boş alana sahip değil!
Lang88=Bu URL'yi silmek istidiğinize emin misiniz?
Lang89=Son güncelleme kontrolü %d gün %d saat önce yapıldı
Lang90=İsim: %s\nBoyut: %s\nDurum: %s\nAçıklama: %s
Lang91=Zamanlayıcıdan N%d. görevi yürüt (olay N%d, parametreler:<%s>)
Lang92=USDownloader ile indir
Lang93=Eklenti, siteler
Lang94="%s" dosyasını yazma hatası
Lang95=Doğrudan URL. Eklentiler olmadan indiriliyor
Lang96=İndirilen: %s, Buyana Geçen Zaman: %s
Lang97=%d s

[Messages-Schedule]
Lang00=%s %s %s\n%s
Lang01=Dosya adı
Lang02=Hız (Kb)
Lang03=Saat
Lang04=Hata

[Messages-Days]
Lang00=Hergün
Lang01=Haftaiçi
Lang02=Haftasonu
Lang03=Pazartesi
Lang04=Salı
Lang05=Çarşamba
Lang06=Perşembe
Lang07=Cuma
Lang08=Cumartesi
Lang09=Pazar
Lang10=H.gün
Lang11=H.içi
Lang12=H.sonu
Lang13=P.tesi
Lang14=Sal.
Lang15=Çar.
Lang16=Per.
Lang17=Cum.
Lang18=C.tesi
Lang19=Paz.

[Messages-Events]
Lang00=Zamanında
Lang01=Bağlantıyı almayı denemeden önce
Lang02=İndirmeye başlamadan önce
Lang03=Dosya indirildikten sonra
Lang04=Tüm dosyalar indirildikten sonra
Lang05=Eğer sunucuya bağlanamazsa
Lang06=Eğer bağlantı alınamazsa
Lang07=Eğer eklenti hata döndürürse
Lang08=Eğer dosya indirilemezse
Lang09=Eğer sunucu HTML döndürürse
Lang10=Bağlantı döndürüldüğünde
Lang11=Program yüklendikten sonra
Lang12=Program başladıktan sonra
Lang13=Program durduktan sonra
Lang14=Yeni bağlantı eklendikten sonra
Lang15=Panodan eklendikten sonra

[Messages-Actions]
Lang00=Dosyayı yürüt
Lang01=İndirmeyi durdur
Lang02=Şimdiki indirmeyi bitir ve durdur
Lang03=İndirmeyi başlat
Lang04=USDownloader'ı kapat
Lang05=Bilgisayarı kapat
Lang06=Bağlantıyı kes
Lang07=Panodan yapıştır
Lang08=USD dosyası ekle
Lang09=USD dosyasından ekle
Lang10=Hız sınırını ayarla
Lang11=IE'den proksi ayarla
Lang12=Proksi değiştir
Lang13=USDownloader'ı güncelle
Lang14=Ses çal

[Messages-WebServer]
Lang00=Web Sunucusu: İstemci bağlandı
Lang01=Web Sunucusu: İstemci bağlantıyı kesti
Lang02=Web Sunucusu başlatıldı (Adres: %s)
Lang03=Web Sunucusu: başlatılamıyor - %s
Lang04=Web Sunucusu durduruldu
Lang05=Bağlantı noktası %s zaten başka bir uygulama tarafından kullanılıyor
Lang06=Web Sunucusu [%s]: %s %s %s
Lang07=Web Sunucusu POST verisi: %s
Lang08=Sunucuya giriş
Lang09=Kullanıcı adı:
Lang10=Parola:
Lang11=Giriş
Lang12=İndirmeler listesi
Lang13=Bağlantı
Lang14=Durum
Lang15=Yeni
Lang16=İndir
Lang17=Bağlantı alınıyor...
Lang18=Gecikme
Lang19=Hata
Lang20=İndirildi
Lang21=Bağlantı(lar)
Lang22=Bağlantıyı Ekle/Değiştir
Lang23=Özellikler
Lang24=Dosyayı indir
Lang25=Dosya %s bulunamadı!
Lang26=[ <a href="./">Geri</a> ]

[Form1]
sb1_h="Bilgisayarı Kapat" - Tüm indirmeler tamamlandığında bilgisayarı kapat\n"Bağlantıyı Kes" - Tüm indirmeler tamamlandığında bağlantıyı kes\n"Doğrula" - Bağlantı doğrulama kipi. Sadece bağlantı ve dosyaların ilk baytı alınır. DOSYALAR İNDİRLMEYECEKTİR!
SpeedButton1_h=Panodan bağlantıları yapıştır
SpeedButton2_h=Bağlantı ekle [F4]
SpeedButton3_h=Seçenekler [F10]
SpeedButton6_h=Dil seçimi
SpeedButton7_h=Günlüğü göster
Label1=Bağlantı bilgisi
Label3=Dosya:
Label5=Boyut:
Label7=İndirildi:
Label9=Hız:
Label11=Geçti:
Label13=Kalan:
Label15=Sırada:
Label17=Çalışan:
Label17_h='İndirmeleri başlat' düğmesine basıldığı zamandan buyana geçen süre
Label19=Doğrudan bağlantı:
Label19_h=Doğrudan elde edilen son bağlantıdan buyana geçen süre
Label21=Bağlantıyı alamama:
Label21_h=Doğrudan bağlantı almak için başarısız olan ilk denemeden bu yana geçen süre
Label24=Devam:
Label27=Bilgi
Label28=Proksi:
filInfo=Dosya:
sd1=Ultra Share Downloader (*.usd)|*.usd|Metin dosyaları (*.txt)|*.txt|Tüm dosyalar (*.*)|*.*
od1=Ultra Share Downloader (*.usd)|*.usd|Metin dosyaları (*.txt)|*.txt|Tüm dosyalar (*.*)|*.*

[OptionsForm]
Button1=Tamam
Button2=İptal
Button3=Sına
Button4=Uygula
Button5_h=Proksi ayarlarını Internet Explorer'dan kullan
Button5=IE'den
Button6_h=Proksi ayarlarını Internet Explorer'dan kullan
Button6=IE'den
Button7=Hemen güncelle
cb1_0=İndir
cb1_1=Panoya kopyala
cb1_2=Programı çalıştır
cb1_3=Dosyaya kaydet
CheckBox1=Bağlantılar için panoyu izle
CheckBox10_h=HTML'yi proksi yoluyla indir\nDosyayı proksisiz indir
CheckBox10=Dosyayı proksisiz indir
CheckBox11_h=Bu kipte, program bağlantıyı alacak, dosyayı indirmeyi deneyecek ve daha sonra durduracaktır. Dosya göndericileri için yapılmıştır - bu yolla dosyalar kullanılmıyor diye sunucudan silinmeyecektir.
CheckBox11=İndirme, sadece bağlantıları kontrol et
CheckBox12=İndirilen bağlantıları listeden kaldır
CheckBox13=Hatalı bağlantıları listeden kaldır
CheckBox14=Zamanlayıcı kullan
CheckBox15=Tüm indirmeler tamamlandığında bağlatıyı kes 
CheckBox16=Windows başlangıcında programı çalıştır
CheckBox17=Program kapatmayı doğrula
CheckBox18=Pasif FTP kipi
CheckBox19_h=Eğer proksiniz NTLM yetkisi isterse bunu seçin
CheckBox19=NTLM yetkisi kullan
CheckBox2=Açılır pencere göster
CheckBox20=FTP için proksi kullan
CheckBox21=HTTP için proksi kullan
CheckBox22=Program güncellemelerini kontrol et
CheckBox23=Eklenti güncellemelerini kontrol et
CheckBox24=İndirmeyi onayla ve yeni sürümü kur
CheckBox25=Sadece doğrudan IP kullanılıyorsa kontrol et
CheckBox26=HTTP
CheckBox27=FTP
CheckBox28=Web sunucusu etkin
CheckBox29=Bağlantı eklenir eklenmez indirmeleri başlat
CheckBox3=Gölge
CheckBox30=Açıklamaları aynı isim ile txt dosyasına kaydet
CheckBox31=Açıklamaları Descript.ion dosyasına kaydet
CheckBox32=Descript.ion dosyası için DOS (866) kodlaması kullan
CheckBox33=Açıklamaları her zaman kaydet
CheckBox34=Descript.ion dosyasına "gizli" özniteliğini ayarla
CheckBox35=Çift tıklama ile alana yapıştır
CheckBox36=Bağlantıları yapıştırmayı onayla 
CheckBox37=HTTPS için Internet Explorer'ı kullan
CheckBox4=Program başlar başlamaz indirmeleri başlat
CheckBox5_h=Otomatik olarak listeden proksileri değiştir\n\nBiçim: "adres:b.noktası" veya "kullanıcıadı:parola@adres:b.noktası"
CheckBox5=Proksi listesi
CheckBox6=Her zaman üstte
CheckBox7=Tüm indirmeler tamamlandığında bilgisayarı kapat
CheckBox8=İndirmeleri devam ettir (eğer sunucu tarafından destekleniyorsa)
CheckBox9=Simge durumunda çalıştır
ComboBox1_0=Rastgele
ComboBox1_1=Matriks
ComboBox1_2=Slayt
ComboBox1_3=Ortadan
ComboBox1_4=Çember
ComboBox1_5=Satırlar
ComboBox1_6=Alışılmış
ComboBox3_0=En az
ComboBox3_1=Orta
ComboBox3_2=En çok
FTPLikeHTTP=HTTP proksi olarak kullan
FTPLikeHTTPSocks=HTTP proksi olarak kullan
Label1=Adres:
Label3=Kullanıcı adı:
Label4=Parola:
Label5=Doğrudan bağlantı alınırsa:
Label6=Efekt:
Label7=Arka plan:
Label9=Saydamlık:
Label11=Yeniden deneme gecikme süresi (min):
Label12=Silmeden önce yeniden deneme sayısı (0=Kapalı):
Label13=Değiştirmeden önce yeniden deneme sayısı (0=Kapalı):
Label14=Günlük dosyası sınırı (Kb, 0-sınır yok)
Label15=En düşük hız (Kb/s, 0=Kapalı)
Label16=İpucu saydamlığı:
Label18=Dosya adı/parametreleri:
Label19=Şu anki hız sınırı (Kb/s. 0=Kapalı):
Label20=Bağlantı zaman aşımı (san, 0=Kapalı):
Label21=İndirme zaman aşımı (san, 0=Kapalı):
Label22=HTTP Proksi
Label23=Temel
Label24=Açılır Pencere
Label25=Zamanlayıcı
Label26=Diğer
Label27=Adres:
Label28=Ayarlar
Label30=Kullanıcı adı:
Label31=Parola:
Label32=FTP Proksi
Label33=Adres:
Label35=* Biçim "adres:b.noktası" veya "kullanıcıadı:parola@adres:b.noktası"
Label36=Yazı Tipi:
Label37=Sesler
Label38=Program başladığında
Label39=Programdan çıkıldığında
Label40=İndirmeye başlıyor
Label41=Dosya bulunamadı
Label42=İndirme tamamlandı
Label43=Panodan eklendi
Label45=Kull. etkeni
Label46=Web aracılığıyla yönetim
Label47=Günlük dosyası ayrıntıları
Label48=Kull. adı:
Label49=Parola:
Label50=Socks
Label51=Kullanıcı adı:
Label52=Türü:
Label53=Adres:
Label55=Kull. adı:
Label56=Parola:
Label57=Parola:
Label58=Türü:
Label59=Güncellemeler
Label60=Yeni sürümleri her
Label61=saatte bir kontrol et
Label62=Adres:
Label64=Güncelleme sunucusu:
Label65=Bilgisayarın tüm IP'lerini dinlemek için\n"Adres" alanının "0.0.0.0" olması gerekir
Label66=Bant genişliği sınırı 1 (Kb/s. 0=Kapalı):
Label67=Açıklamalar
Label68=Eklentiler
Label69=Bant genişliği sınırı 2 (Kb/s. 0=Kapalı):
Label70=En düşük hızı koruma süresi (dak)
Label71=Varsayılan indirme klasörü
ListBox1_0=Temel
ListBox1_1=HTTP Proksi
ListBox1_10=Eklentiler
ListBox1_11=Güncelleme
ListBox1_12=Web Sunucusu
ListBox1_2=FTP Proksi
ListBox1_3=Socks
ListBox1_4=Ayarlar
ListBox1_5=Açılır Pencere
ListBox1_6=Zamanlayıcı
ListBox1_7=Açıklamalar
ListBox1_8=Sesler
ListBox1_9=Diğer
OptionsForm=Seçenekler
PlaySound1_h=Ses çal
PlaySound2_h=Ses çal
PlaySound3_h=Ses çal
PlaySound4_h=Ses çal
PlaySound5_h=Ses çal
PlaySound6_h=Ses çal
PlaySound7_h=Ses çal
PlaySound8_h=Ses çal
runLink_h=Dosya yolu\nKalıplar: %url% - Dosyaya doğrudan bağlantı\n%todir% - Kaydedilecek klasör\n%filename% - Dosyanın adı
shAbout_h=Eklenti hakkında
shAdd_h=Ekle
shDel_h=Sil
shEdit_h=Değiştir
shOptions_h=Eklenti seçenekleri
CheckBox37_h=Bu kipte USDownloader sadece dosyaların sunucuda var olup olmadığını kontrol edecek.\nHiç dosya indirilmeyecektir.
Label72=Tüm indirmeler tamamlandı
Label73=Yarı otomatik pencere
Label74=Yardım
runLink=Tüm dosyalar (*.*)|*.*
usAgent_0=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; tr)
usAgent_1=Mozilla/5.0 (Windows NT 5.1; U; tr)
usAgent_2=Opera/8.54 (Windows NT 5.1; U; tr)
usAgent_3=USDownloader (Windows NT 5.1; U; tr)
CheckBox39=Alışıldık bağlantıları indir
Label76=Tablo metni rengi:
Sound1=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound2=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound3=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound4=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound5=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound6=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound7=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
Sound8=Sesler (wav)|*.wav|Tüm dosyalar (*.*)|*.*
fnProxy=Tüm dosyalar (*.*)|*.*
CheckBox38=Mevcut olmayan eklentileri indir
SpeedButton1_h=Diğer
Label75=X - eklenti aktif, U - güncelle
Label78=Çevirdiğinde bağlantıyı taşı (satır, 0-liste sonu)
CheckBox40=Bağlantı yapıştırıldığında - çift olanları kontrol etme
CheckBox41=Bağlantı yapıştırıldığında, açıklamayı doldur
Label77=Dosya adı içinde ' * ' - sistem hoparlörünü kullanır
Label79=Uyarı sesi (*)
Label80=Hz
Label81=msan
PlayBeep_h=Ses çal
Label82=Tümleştir:
sg2_h=Eklentiler ve desteklenen sitelerin listesi\nX - eklenti aktif (bağlantı almak için kullanılır)\nU - siteden varsayılan olarak güncellenen eklenti
CheckBox45=Tüm dil dosyalarını indir
Label83=İpucu süresi

[AddLinkForm]
AddLinkForm=Bağlantı Özellikleri
Label1=Bağlantılar:
Label2=Şuna kaydet:
Label3=Açıklama (Dosya ile birlikte kaydedilecektir):
Label4=Durum:
Label5_h=Tarih bağlantının eklendiği tarih
Button1=Tamam
Button2=İptal
statBox_0=Yeni
statBox_1=İndirmek için denendi
statBox_2=Bağlantı sağlanmak için denendi
statBox_3=Gecikti
statBox_4=Hatalılar
statBox_5=İndirildi

[LogForm]
LogForm=Günlük Görünümü
TabControl1_0=Tam günlük
TabControl1_1=Sadece dosya bilgisi
Label1=Göster
Label2=İlerleme
Button1=Kapat
Button2=Yenile
ComboBox1_0=Tam günlük dosyası
ComboBox1_1=Son 200 satır
ComboBox1_2=Son 100 satır
ComboBox1_3=Son 50 satır
CheckBox1=Otomatik güncelle

[TimerForm]
Button1=İptal

[AddSheledForm]
AddSheledForm=Görev Özellikleri
GroupBox1=Görev
GroupBox2=Eylem
Label1=Görev
Label2=Saat
Label3=Nezaman
Label4=Eylem
Label5=Dosya adı
Label6=Çalıştır
Label7=Bir defa
eParam_h=Kalıplar: \n%url% - İndirme URL'si\n%saveto% - klasöre kaydet\n%file% - yol ve dosya adı\n%filename% - sadece dosya adı\n%desc% - açıklama\n%date% - indirme tarihi\n%size% - dosya boyutu
eParam=Tüm dosyalar (*.*)|*.*
cbRun_0=Normal
cbRun_1=En düşük
cbRun_2=En yüksek
cbRun_3=Gizli
CheckBox1=Tamamlama için bekle
CheckBox1_h=Programın bitirmesi için bekleyin
Button1=&Tamam
Button2=İptal

[HAForm]
HAForm=Kodu girin
Button1=&Tamam

[Form1_MMenu]
N1=Bağlantıyı sil
N3=Yukarı taşı
N4=Aşağı taşı
N6=İndirmelerin listesini dışarı aktar...
N7=İndirmelerin listesini içeri aktar...
N8=En üste taşı
N9=En alta taşı
N10=İndirmeyi geciktir
N11=Özellikler
N16=İndirmeler listesine ekle...
N17=Sonrakine geç
N18=İndirme listesi
N19=Diğer
N20=Bağlantıyı panoya kopyala
N21=Bağlantıyı tarayıcıda aç
N23=İndirilmiş bağlantıları listeden sil
N24=Hatalı bağlantıları listeden sil
N25=Tekrar indir
N26=Hatalı bağlantıları tekrar indir
N27=Klasörü aç
N28=Dosyayı aç

[Form1_TrayMenu]
NCatchLinks=Bağlantılar için panoyu izle
N12=Programı göster
N13=Hakkında
N15=Çıkış
N29=Seçenekleri göster
N31=Bant genişliği sınırı
N32=Sınır yok
N34=Bağlantı ekle
N110=Bant genişliği sınırı 1
N111=Bant genişliği sınırı 2

[LogForm_PopupMenu1]
N1=Satırı panoya kopyala
N3=Günlüğü kaydet
N4=Günlüğü sil
N6=Dosyayı Aç
N7=Klasörü Aç
URL1=URL'yi panoya Kopyala

[PopupForm_PopupMenu1]
N1=Dosyayı aç
N2=Dosya ile klasörü aç
N4=Program penceresini göster

[OptionsForm_MiscPopup]
N1=Listeyi kopyala
N2=Sadece modüller listesini kopyala
N3=Desteklenen siteler listesini kopyala

[UpdateForm]
UpdateForm=Program güncelleme
Label1=Güncellenmiş modüller:
Button1=İndir ve Kur
Button2=İptal
Button3=Yenile

[Messages-Update]
Lang00=Eklenti, siteler
Lang01=Eylem
Lang02=Durum
Lang03=Eklentiler
Lang04=Program
Lang05=Diller
Lang06=Diğer
Lang07=Güncelle
Lang08=Sil
Lang09=Güncellenmiş modüller hakkında bilgi alınıyor
Lang10=İndiriliyor (%s alındı)
Lang11=Güncellenemiyor
Lang12=Yok
Lang13=Yeni
Lang14=Güncellendi
Lang15=Silindi
Lang16=URL bulunamadı
Lang17=Dosyayı indirme hatası
Lang18=Mevcut modüller taranıyor
Lang19=Güncelleme listesi oluştur
Lang20=Silindi
Lang21=Güncellendi
Lang22=Silinemiyor
Lang23=Güncellenemiyor
Lang24=Kapat
Lang25=İptal
Lang26=Başka güncelleme bulunamadı
Lang27=Exe güncellendi, program yeniden başlatılsın mı?
Lang28=Premium yoluyla indirmek için eklentiler

[SimpleOptionsForm]
Button1=Tamam
Button2=İptal
